[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TMenuItem.IsInMenuBar

True if the menu item has a TMainMenu instance as its Parent.

## Declaration

Source position: menus.pp line 292

`public function TMenuItem.IsInMenuBar: Boolean; virtual;`

## Function result

True if the menu item has a main menu bar as its parent.

## See also

TMenuItem.MergedParent |  | The parent menu item for the class instance taking the merged menu into account.
TMenuItem.Menu |  | Menu where the menu item is displayed.
TMainMenu |  | TMainMenu - the Main Menu that appears at the top of most windows.